﻿a:link {
    color: blue;
}

a:visited {
    color: purple;
}

a:hover {
    color: lightblue;
}

a:active {
    color: #C0F0FC;
}

.IEDetect_modal {
    font-family: 'MyriadPro-Bold', 'Myriad Pro Bold', 'Myriad Pro', sans-serif;
    font-size: 18px;
    color: #333333;
    text-align: center;
    line-height: 26px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    transition: 200ms ease-in-out;
    z-index: 10;
    background-color: white;
    width: 750px;
    height: 600px;
    align-items: center;
    text-align: center;
}

.IEDetect_modal.active {
    transform: translate(-50%, -50%) scale(1);
}

#IEDetect_logo {
    padding-top: 26px;
    padding-bottom: 21px;
    display: block;
    width: 83px;
    height: 68px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: content-box;
}

.IEDetect_icon {
    width: 30px;
    height: 27px;
    padding-top: 12px;
    padding-right: 12px;
    box-sizing: content-box;
}

.IEDetect_modal-header {
    padding: 0px 40px 0px 40px;
    text-align: center;
}

.IEDetect_modal-body {
    padding: 20px 40px 20px 40px;
    text-align: center;
}
.IEDetect_modal-row a:link {
    font-family: 'MyriadPro-Regular', 'Myriad Pro', sans-serif;
    color: #35488a;
    font-weight: 100;
}
.IEDetect_modal-row {
    display: flex;
    flex-direction: row;
    list-style: none;
    text-decoration: underline;
    text-align: left;
    line-height: 50px;
    padding-left: 175px;
}

.IEDetect_modal-footer {
    font-size: 16px;
    line-height: 22px;
    padding: 0px 40px 0px 40px;
    text-align: center;
}

.IEDetect_close-button {
    position: absolute;
    top: 0px;
    right: 0px;
    float: right;
    background-color: transparent !important;
    color: #333333 !important;
    z-index: 100;
    border: none;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 9px;
    padding-right: 9px;
    margin-top: 5px;
    margin-right: 5px;
    font-size: 26px;
    font-weight: bold;
}

#IEDetect_overlay {
    position: fixed;
    opacity: 0;
    transition: 200ms ease-in-out;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(103, 126, 126, 0.5);
    pointer-events: none;
}

#IEDetect_overlay.active {
    opacity: 1;
    pointer-events: all;
    z-index: 4;
}
